import request from '@/utils/request'

export function alipayVali(card){
	var promise = new Promise((resolve, reject) => {
		uni.request({
			url: `https://ccdcapi.alipay.com/validateAndCacheCardInfo.json?cardNo=${card}&cardBinCheck=true`,
			method: "GET",
			dataType: 'json',
			success: function(res) {
				resolve(res.data);
			},
			error: function(e) {
				reject('网络出错');
			}
		});
	});
	return promise;
};